Subject: Fwd: Re: RIFSEEP - Attribution des groupes IFSE pour les TSCBF

From: JOLLIVET jean-pierre <[email-masked]>
Date: Mon, 29 May 2017 10:12:44 +0200

pour info

Jean-Pierre JOLLIVET
Technicien des Bâtiments de France
tél: 04 70 20 78 16
Fax: 04 70 20 78 18
UDAP 03
2rue Michel de l'Hospital
03000 MOULINS
Pour déposer des fichiers supérieurs à 6 Mo veuillez utiliser la plateforme : http://zephyrin.ext.culture.fr

-------- Message transféré --------
Sujet : 	Re: RIFSEEP - Attribution des groupes IFSE pour les TSCBF
Date : 	Tue, 23 May 2017 08:00:23 +0200
De : 	LAVENTURE Christophe <[email-masked]>
Répondre à : 	[email-masked]
Organisation : 	MCC-DRAC Basse-Normandie
Pour : 	Mousny Alain <[email-masked]>, 
[email-masked] 
<[email-masked]>, jeanne JOLLIVET 
<[email-masked]>, [email-masked] 
<[email-masked]>, [email-masked] 
<[email-masked]>, charles VIGNES 
<[email-masked]>, jean-françois COSTE 
<[email-masked]>, david GARY 
<[email-masked]>, frédéric SANIAL 
<[email-masked]>, marlène MEUNIER 
<[email-masked]>, nadege M'FOUDI 
<[email-masked]>, 
[email-masked], [email-masked]

Bonjour, merci pour ton envoi.

Je fais suivre à mes collègues des UDAP et de DRAC Normandie

La nuit portant conseil, quelques trucs en vrac :

Nous avons 15 jours pour faire un recours à réception de la notification 
du groupe par le MCC.

En recommandé le recours.

La rédaction de la lettre type est donc une urgence ...

Pour cette lettre de recours, il me semble qu'il faut que l'on demande à 
l'administration sur quels critères objectifs et individuels l'agent a 
été classé dans tel ou tel groupe. En expliquant que l'on attend un 
fiche détaillée et argumentée de ses fonctions et pas des généralités.

Pour le 1er groupe ; de fait réservé au seul TSC, je pense que l'on doit 
considérer cette mesure comme discriminatoire et avertir 
l'administration qu'un recours au TA est toujours possible.

Il faut aussi que je me rapproche du SUD national, et voir si quelqu'un 
peut s'occuper du dossier, mais j'en doute au regard du travail à faire 
de la permanence. Si tu en es d'accord, on peut peut-être essayer de 
former un groupe de travail. Sud sera sans doute ok pour nous donner un 
coup de main avec la possible présence d'un avocat.

Cela va sans doute nous demander de l'investissement personnel, mais ça 
en vaut le coup !

Esther et Jean-Baptiste, est-il possible de récupérer la liste des tscbf 
Bâtiments de France pour leur faire une copie du courriel d'Alain et 
fédérer ainsi les éventuels recours

Merci
Bonne journée
Christophe

-------- Message original --------
Sujet: RIFSEEP - Attribution des groupes IFSE pour les TSCBF
De : Mousny Alain <[email-masked]>
Pour : [email-masked] 
<[email-masked]>, jeanne JOLLIVET 
<[email-masked]>, [email-masked] 
<[email-masked]>, [email-masked] 
<[email-masked]>, charles VIGNES 
<[email-masked]>, jean-françois COSTE 
<[email-masked]>, david GARY 
<[email-masked]>, frédéric SANIAL 
<[email-masked]>, marlène MEUNIER 
<[email-masked]>, nadege M'FOUDI 
<[email-masked]>, christophe LAVENTURE 
<[email-masked]>, 
[email-masked], [email-masked]
Date : Lundi 22 Mai 2017 17:19:01
> Bonjour à toutes et tous,
> vous avez tous reçu un courrier de Mme Claire Cherie (cheffe du 
> service des ressources humaines) précisant le groupe de fonction 
> auquel vous appartenez dorénavant (groupe 1, groupe 2 ou groupe 3)
> Ce groupe sera déterminant dans l'attribution de notre indemnité 
> principale versée mensuellement et sera contrainte par des socles et 
> plafonds liés à ce groupe attribué par l’administration centrale.
> Après quelques recherches auprès des UDAP d'Auvergne (Rhône-Alpes est 
> en cours de récolement des informations), il semblerait que la 
> répartition des groupes ne soit pas uniquement liés aux missions et 
> fonctions d'un TSCBF (qui sont identiques en tout lieu du territoire).
>
> La liste des fonctions-type (tableau des barèmes de référence joint au 
> courrier de Mme Cherie) présente l'affiliation au groupe 2 comme lié à 
> des "postes à fortes sujétions ou exposition importantes".
> Or, la circulaire du ministère de la décentralisation et de la 
> fonction publique en date du 05/12/2014 relative à mise en œuvre du 
> RIFSEEP précise à son Titre II, chapitre 1, paragraphe 1.2 : "la 
> sujétion correspond à des contraintes particulières liées à des 
> fonctions itinérantes. L'exposition correspond à une mise en 
> responsabilité de l'agent notamment dans le cadre d'échanges fréquents 
> avec des partenaires internes ou externes à l'administration."
> Il s'avère que nous sommes (TSCBF) confrontés régulièrement, de par 
> nos fonctions en UDAP, à l'ensemble des sujétions et expositions 
> rapportées dans la circulaire (déplacements sur les chantiers MH lors 
> de CST,  réunions publiques avec des élus locaux, promoteurs, 
> particuliers ou bien assujettis à de nombreuses commissions en 
> présence de différentes administrations de l'Etat).
>
> En conséquence, et dans un souci de clarté pour l'ensemble des TSCBF, 
> il semble nécessaire de faire préciser par l'administration centrale 
> les critères factuels qui ont prévalu lors de l'attribution du groupe 
> auquel nous sommes liés à présent.
> Pour cela, une lettre type (formant recours gracieux) doit être 
> rédigée par l'ensemble des TSCBF et expédiée individuellement à Mme 
> Cherie. Cette lettre devra rappeler la circulaire et les missions 
> factuelles de chacun d'entre nous pour une réévaluation de 
> l'appartenance au groupe attribué arbitrairement ou, du moins, sans 
> aucune connaissance des missions des TSCBF travaillant en UDAP.
> Cette lettre type doit être réalisée en commun. Chacun de nous 
> précisant la teneur de l'argumentaire à retenir avant l'envoi en 
> centrale.
> Dans l'attente de vos réactions et d'un brouillon de lettre type.
>
> N.B.: Nos représentants sont alertés de cette situation qui est 
> commune à toutes les régions. Ils interpelleront l'administration lors 
> de la prochaine CAP du 23 juin 2017 sur les motivations d'attribution 
> des groupes et sur l'inégalité affichée de la progression indemnitaire 
> par rapport notamment à la filière surveillance et accueil.
>
> A bientôt
>

-- 
Christophe Laventure
technicien des bâtiments de France
DRAC de Normandie
Tél : 02 31 38 39 64